/* =Nav
-------------------------------------------------------------- */
a {
  outline: 0 !important;
}

 #nav-trigger {
  display: none;
  text-align: right; }
  #nav-trigger span {
    display: inline-block;
    padding: 12px 10px;
    background-color: #c80032;
    opacity: .9;
    color: white;
    cursor: pointer;
    text-transform: uppercase;
    margin: 0 2% 0 0; }
    #nav-trigger span:after {
      display: inline-block;
      margin-left: 10px;
      width: 20px;
      height: 10px;
      content: "";
      border-left: solid 10px transparent;
      border-top: solid 10px #fff;
      border-right: solid 10px transparent; }
    #nav-trigger span:hover {
      background-color: #af002c; }
    #nav-trigger span.open:after {
      border-left: solid 10px transparent;
      border-top: none;
      border-bottom: solid 10px #fff;
      border-right: solid 10px transparent; }

nav {
  margin-bottom: 30px; }

nav#nav-main {
  background-color: #c80032;
  padding: 6px 0px;
width: 670px;
float: right;
margin: 13px 10px 10px;
border-radius: 10px;
text-transform: uppercase;
font-size: 1rem; }
  nav#nav-main ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center; }
  nav#nav-main li {
    display: inline-block;
    /*border-right: solid 1px #950025;*/
        padding: 0 0px 0 4px; }
    nav#nav-main li:last-child {
      border-right: none;
        padding: 0 0px 0 0px; }
  nav#nav-main a {
    display: block;
    color: white;
    padding: 10px 30px;
  text-decoration: none; }
  /*nav#nav-main a li:last-child {
    border: 1px solid blue;
  }*/
    nav#nav-main a:hover {
      background-color: #af002c;
      color: #fff; }

nav#nav-mobile {
  position: relative;
  display: none; }
  nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    right: 2%;
        max-width: 200px;
    text-align: center;
    background-color: #8F191C;
    opacity: .9;
    border-top-right-radius: 0px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin: 0;

  }
  nav#nav-mobile li {
    display: block;
    padding: 5px 0;
    margin: 0 5px;
    border-bottom: solid 1px #950025; }
    nav#nav-mobile li:last-child {
      border-bottom: none; }
  nav#nav-mobile a {
    display: block;
    color: white;
    padding: 0px 35px 0 0;
    text-align: right;
font-size: 1.1rem;
text-transform: uppercase;
text-decoration: none; }
    nav#nav-mobile a:hover {
      background-color: #af002c;
      color: #fff; }

/* =Sections
-------------------------------------------------------------- */
section h1 {
  margin-bottom: 10px; }

section p {
  margin-bottom: 30px; }
  section p:last-child {
    margin-bottom: 0; }

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 900px) {
  #nav-trigger {
    display: block; }

  nav#nav-main {
    display: none; }

  nav#nav-mobile {
    display: block; } }
